Overview | Modules | Class Hierarchy | Classes | Members

# GlComplexeEntity.h File Reference

`#include <vector>`
`#include <tulip/BoundingBox.h>`
`#include "tulip/GlEntity.h"`

Include dependency graph for GlComplexeEntity.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlComplexeEntity
    Virtual class used by GlNode, GlMetaNode and GlEdge. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010